<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.common.mapper.SysUserMapper">

    <select id="selectAllUser" resultType="org.jeecg.common.system.entity.SysUser">
        select * from `jeecg-boot`.sys_user where del_flag = 0 and status = 1
    </select>


    <select id="getDepart" resultType="com.alibaba.fastjson.JSONObject">
        select * from `jeecg-boot`.sys_manager_company
        where id = #{companyId}
    </select>


</mapper>
